Bug 13237 - Let winbindd fully reload trusted domains on a DC on demand
Let winbindd fully reload trusted domains on a DC on demand
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Winbind
unspecified
All All
: P5 normal
: ---
Assigned To: Ralph Böhme
Samba QA Contact
:
Depends on: 13231
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-18 18:18 UTC by Ralph Böhme
Modified: 2018-02-12 09:44 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ralph Böhme 2018-01-18 18:18:27 UTC
Currently we only learn about the new trusted domain but for forrest trusts we don't learn the domains in a trusted forrest.
Comment 1 Ralph Böhme 2018-02-10 08:07:43 UTC
Patched in master. Backport for 4.8 attached to bug #13231.
Comment 2 Ralph Böhme 2018-02-12 09:44:19 UTC
Pushed to both 4-8-test, closing out bug report.